<ion-tabs #tabs >
  <ion-tab-bar slot="bottom" color='secondary'>
    <ion-tab-button tab="profile">
      <ion-icon name="person"></ion-icon>
      <ion-label>Profile</ion-label>
    </ion-tab-button>
    <ion-tab-button tab="uploader">
      <ion-icon name="add"></ion-icon>
      <ion-label>Upload</ion-label>
    </ion-tab-button>
    <ion-tab-button tab="feed">
      <ion-icon name="albums"></ion-icon>
      <ion-label>Feed</ion-label>
    </ion-tab-button>
  </ion-tab-bar>
</ion-tabs>